Gnocatan-meta-server(6)

NAME
Gnocatan-meta-server - meta game server for Gnocatan

SYNOPSIS
gnocatan-meta-server [ -d ] [ -r location ]

DESCRIPTION
This manual page documents briefly the gnocatan-meta-server command.

Gnocatan is an implementation of the popular, award-winning "Settlers of Catan" board game for the GNOME desktop environment. It uses a client/server model for networked play. This program provides a piece of network infrastructure that helps match gnocatan clients to gnocatan servers. Casual players of gnocatan probably do not need to run this program.

OPTIONS

-d  Run in daemon mode.

-r location
    Redirect to location

AUTHOR
This manual page was written by Jeff Breidenbach <jab@debian.org>. Gnocatan was written by Dave Cole <dave@dccs.com.au>, Andy Heroff <aheroff@mediaone.net>, and Roman Hodek <roman@hodek.net>, with contributions from many other developers on the Internet; see the AUTHORS file in the gnocatan distribution for a complete list of contributing authors.

SEE ALSO
gnocatan(6), gnocatan-server-gtk(6), gnocatan-server-console(6)